[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

boot-floppies 2.2.25 with i386 2.2.19 upgrade

If possible, could someone please test the unofficial version of
boot-floppies 2.2.25?  This version is only different in that it is
using kernel 2.2.19 for i386.  Since the kernel changed, what I need
is for someone to test *every* one of the 4 flavors, ensuring that the
modules all work (depmod -a should tell you) and that PCMCIA works.

The URL is


Please email results to debian-boot@lists.debian.org.

Thanks a lot.

.....Adam Di Carlo....adam@onshore.com.....<URL:http://www.onshored.com/>

Reply to: